Subject: Wrinkled Bed Spread
From: "DeBoer, T/B" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 7 Sep 2025 16:40:54 -0500

LOVE LOVE LOVE the bedspread I ordered and received.

However, do not LIKE at all the "wrinkles" that won't come out of the
bedspread.

We ordered a KING Madison Park Cozy Comforter in blues and I washed and
dryed it in a large washing machine/dryer.  I don't know what else to DO
and don't want to return as LOVE it but don't want to have the
crinkles/creases/wrinkles in there either - makes it look "unkept".   Any
ideas?

If I had it dry cleaned - that could be costly and not even sure that would
be an option.  I am trying to think of options.

Thanks,

Brenda DeBoer